@font-face {
  font-display: swap;
  font-family: 'Neue Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NeueSansPro-Normal.woff') format('woff');
}

@font-face {
  font-display: swap;
  font-family: 'Neue Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/NeueSansPro-Bold.woff') format('woff');
}

@font-face {
  font-display: swap;
  font-family: 'Neue Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/NeueSansPro-NormalItalic.woff') format('woff');
}


body {font-family: 'Neue Sans', Verdana, Arial, sans-serif;}


body {
	--color-primarydark: #00726f;
	--color-lightpurple: #cce3e2;
	--color-boxinfo: #cce3e2/*rgba(187,207,0,.25);*/
}
.layoutCircleDiagram circle:nth-child(1) {fill: #00726f!important; fill-opacity: 1!important;}

.layoutCircleDiagram circle:nth-child(2) {fill: #bbcf00!important; fill-opacity: 1!important;}

.layoutCircleDiagram circle:nth-child(3) {fill: #ffed00!important; fill-opacity: 1!important;}

.layoutCircleGroup a svg path, .layoutCircleGroup a svg circle {fill: #919291!important; stroke: #919291!important;}

.layoutCircleGroup.active a svg path, .layoutCircleGroup.active a svg circle {fill: #000000!important; stroke: #000000!important;} 

.layoutCircleGroup a {color: #000!important;}

.layoutCircleGroup6 a {color: #fff!important;}


.layoutCircleLegend {
	bottom: -10px;
}
.layoutCircleLegend path {	
	fill: var(--color-black)!important;
	stroke: var(--color-black)!important;
}


.tooltip svg path {
	fill: var(--color-primarydark)!important;
}

a.btn {
	color: #fff!important;
	display: inline-block;
	border: 1px solid #00726f;
	border-radius: 19px;
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	background: #00726f;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;	
	filter: none;
	text-align: center;
	/*min-width: 170px;*/
	text-transform: none;
	font-weight: 700;
	padding: 6px 20px;
}

a.btn:hover {
	background: #4b8280;
	border-color: #4b8280;
	color: #fff!important;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,.2);
}

a.btn.secondary {
	background: #fff;
	border-color: #00726f;
	color: #338481!important;
	filter: none;
}

a.btn.secondary:hover {
	background: #00726f;
	color: #fff!important;
	border-color: #338481;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,.2);
}


.layoutFinalDownloads a.btn svg {
	width: 21px;
}
.layoutFinalDownloads a.btn:hover path {
	stroke: #fff!important;
}

a.optionBtn.active {
	background: #b8aea6;
}

.layoutTestamentBarSliderFix {
	background: #00726f;
}


.listtopie-svg text {
	stroke-width: 0px;
}